CMS WordPress – Novērstu kļūdu tulkojumu pēc atjaunināšanas uz versiju 4.0

Pirms pāris dienām parādījās jauna versija 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, dažiem plugins un tulkojumi.

WP4.0Ievadiet šodien WordPress Desktop, Varēja redzēt, ka tulkojumi nav pareizi atjaunināts ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Mēs varam tikai darīt to manuāli, un, ja mums būs jāgaida, lai puiši pie WordPress, lai to atrisinātu.

needupdate

Error al actualizar.Mēs to salabot, sevi, tas mums būs FTP klients piemēram FileZilla, un jaunāko versiju WordPress tikko atbrīvots, Es descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Mums būs veikt pilnu dublēšanu mūsu WordPress uzstādīšana, cita satura web vietas, un visbeidzot citā datu bāzē.

DublējumusTagad mums ir augšupielādēt kopēt direktorija WordPress/wp-saturs/valodas versija 4.0 recién descomprimida al directorio /WP/wp-saturs / mūsu web serverī un pašreizējā sobrescribiremos. Tas ir ļoti svarīgi, ka pirms to darāt, ļaujiet mums pārbaudīt, ka mums ir slēgtā sēdē WordPress darbvirsmas.FileZillaPēc tam, kad mums vēršot uz lapu WordPress atjauninājumus, Mēs varam redzēt, ka Mums jau ir jaunākā versija tulkojumi.

Traducciones actualizadas.Lai gan mums nav gaidāmus atjauninājumus, Tas joprojām rāda paziņojumu, un viņu redzeslokā mēs jānoklikšķina uz opcijas izvēles jaunus atjauninājumus.

Todo ok

Ja jums patīk jūs varat sekot mani uz Čivināt, Facebook, Google +, LinkedIn, vai dalīties tajā ar pogām zem šīs publikācijas, Ja jums ir kādi jautājumi vai ierosinājumi, lūdzu, nekautrējieties komentēt.

Palīdz mums sasniegt vairāk lasītāju Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Čivināt
Share on Google+
Google +
Email this to someone
e-pasts

atstāt atbildi